Patches Available to Assist with Newer Java Releases

First off - best wishes to all of you for a very happy new years!

 To follow up on Graham's post yesterday, some of you may have noticed that after upgrading to Java 7u45 there is an additional warning indicating "This application will be blocked in a future Java security update because the JAR file manifest does not contain the Permissions attribute".   I wanted to point out that we expect that the next java security update will start to enforcing the blocking of applets without the Permissions attribute - this means that the out of the box version of the AutoVue client will stop running after this java update is applied.   We have created patches for all supported versions - the patches, along with some additional details, are listed in the KM note Graham mentions: - KM 1594439.1

Patches that install the updated client properly on Agile PLM systems are underway and will be available soon.

If you have already moved to Java 7 update 45, or plan to move to future updates or Java when they are available, we highly recommend that you install these patches ASAP.

Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About

The authors of this blog are members of the AutoVue Enterprise Visualization team at Oracle. The views expressed on this blog reflect those of the members and do not necessarily reflect the views of Oracle.

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today